body {
  margin: 0px;
  padding: 0px;
  background: #222; 
  background-attachment: fixed;
  font-size: 24px;
  line-height: 32px;
  color: #000;
  overflow-x: hidden;
  font-family: sans-serif;
  max-width: 100%;
}


p {
 margin: 0 0 32px 0;
}

ul {
 margin-bottom: 32px;
}


li {
 margin-bottom: 10px;
}

img {
  border: 0px;
  max-width: 100%;
  display: block;
  margin: 0 auto 0 auto;
}

a {
  color: #ff5000;
  font-weight: bold;
}

a:focus {
  outline: 6px solid #000;
}

a:focus img {
  outline: 6px solid #000;
}

.desktop {
  display: block;
}
.mobile {
  display: none;
}

#skip {
  position: absolute;
  left: 0;
  top: -50px;
  opacity: 0; 
  background: #fff;
  padding: 10px 15px 10px 15px;
  color: #000;
  text-decoration: none;
  z-index: 3;
}
a#skip:focus {
  opacity: 1;
  top: 8px;
  left: 8px;
  outline-color: #ff5000;
}

#page-container {
  width: 100%;
  max-width: 1300px;
  margin: 0px auto 0px auto;
  position: relative;

}

#header-area {
  width: 92%;
  padding: 25px 4% 15px 4%;
  background: #000;
  color: #fff;
  position: relative;
}

#header-area a {
  color: #fff;
  text-decoration: none;
}

#logo-area a:focus img {
  outline: 6px solid #ff5000  !important;
}


#menu-button {
  display: none !important;
  color: #ff8135 !important;
}


#nav-area {
  background: #000;
  width: 100%;
  float: left;
  padding: 5px 0 0 0;
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
}

#nav-area a {
  color: #ff5000;
  background: #eee;
  display: block;
  float: left;
  padding: 10px 20px 10px 20px;
  margin-right: 8px;
  text-decoration: none;
  font-size: 22px;
  font-weight: bold;
  border-top: 10px solid #000;
  border-bottom: 4px solid #ddd;
}

#nav-area a:focus {
  background: #ff5000 !important;
  color: #fff !important;
  border-color: #ff5000 !important;
  outline: 6px solid #ff5000;
  text-decoration: underline; 
  text-decoration-thickness: 4px; 
}



#main-content-area {
  width: 88%;
  padding: 5px 6% 40px 6%;
  background: url(../images/paper-edges.png) repeat-y top center;  
}

#main-content-area img {
  border: 3px solid #fff;
  max-width: 98%;
  display: block;
  margin: 10px auto 25px auto;
}


#footer-area {
  width: 90%;
  padding: 25px 5% 25px 5%;
  background: #000;
  color: #fff;
}

#footer-area a {
  color: #fff;
  font-weight: normal;
  padding: 5px;
}

#footer-area a:focus {
  outline: 6px solid #fff;
}

#footer-divider {
  height: 2px;
  width: 280px;
  background: #fff;
  margin: 0 auto 20px auto;
}


h1, h2, h3, h4, .faux-h4 {
  font-family: 'xArchivo Black', 'Passion One', sans-serif;
  font-weight: normal;
}

h4, .faux-h4 {
  letter-spacing: -1px;
}

h1 {
  font-size: 55px;
  line-height: 55px;
  margin: 40px 0 0 0;
}

h2 {
  font-size: 48px;
  line-height: 48px;
  margin: 40px 0 20px 0;
  padding-top: 8px;
  border-top: 4px solid #999;
}

h3 {
  font-size: 36px;
  line-height: 36px;
  margin: 30px 0 10px 0;
}

h4 {
  font-size: 26px;
  line-height: 26px;
  margin: 30px 0 10px 0;
}

.date {
  font-size: 22px;
}

.back-to-top {
  text-align: right;
  margin-top: 40px;
}

.no-margin {
  margin: 0 !important;
}

.centered {
  text-align: center;
}

.centered-img {
  display: block;
  margin: 0px auto 25px auto;
}

.clear {
  clear: both;
}

#home-page #nav-home, 
#process-page #nav-process, 
#custom-page #nav-custom, 
#about-page #nav-about {
  background: #fff;
  color: #000;
  border-color: #fff;
}

.content-image {
 display: block;
 margin: 0 0 25px 0;
}


#home-content {
  padding: 30px 0 0 0;
}

#home-content a {
  width: 26.5%; 
  float: left;
  padding: 25px 2% 0 2%;
  margin: 0 0 45px 4%;
  display: block;
  outline: 6px solid #aaa;
  text-decoration: none;
}

#home-content a:focus, 
#home-content a:hover {
  outline: 10px solid #ff5000;
  background: #ffefe7;
}

#home-content a:focus img {
  outline: none !important;
}
#home-content a:focus p,
#home-content a:hover p {
  text-decoration: underline;
}

#home-content a:focus p.date, 
#home-content a:hover p.date {
  text-decoration: none !important;
}

#home-content a:nth-child(3n+1) {
  clear: left; 
  margin: 0 0 45px 0;
}
#home-content img {
  width: 100%;
  border: 6px solid #000;
  margin: 0 0 10px 0;
  border: 0;
}

#home-content p {
  margin: 0;
}

#home-content .date {
  font-weight: normal;
  color: #000;
  font-size: 20px;
  padding: 5px 0 15px 0;
}

.home-bottom-links {
  width: 100%;
  padding: 20px 0 20px 0;
  color: #767676;
}
.older, .home-top, .newer {
  width: 33%;
  float: left;
}
.home-top {
  text-align: center;
}
.newer {
  text-align: right;
}

#home-page .back-to-top {
  display: none;
}

.ad-float-right {
  float: right; 
  margin: 8px 0 25px 35px; 
}


/* ****************************** begin responsive styles ****************************** */
@media screen and (max-width: 1000px) {

.desktop {
  display: none;
}

.mobile {
  display: block;
}

#skip {
  left: auto !important;
  right: 8px;
  padding: 8px 12px 8px 12px;
  font-size: 20px;
  line-height: 22px;
}
#skip span {
  display: block;
}

#menu-button {
  display: block !important;
}

#header-area img {
  width: 85%;
  display: block;
  margin: 0 0 5px 60px;
}

#nav-area {
  overflow-x: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
  z-index: 1;
  width: 100%;
  padding: 90px 0 0 0;
  margin: 0;
  height: 2000px; 
  background: url(../images/mobile-nav-bg.png); 
}

#nav-area a {
  width: 100%;
  display: block;
  text-align: left;
  height: auto;
  background: #fff;
  padding: 0;
  font-size: 24px;
  line-height: 28px;
  border: 0;
  border-bottom: 6px solid #000 !important;;
}

#nav-area a span {
  display: block;
  padding: 15px 0 12px 10px;
  border-left: 20px solid #fff;
  margin-left: 0px;
}

#home-page a#nav-home span, 
#process-page a#nav-process span, 
#custom-page a#nav-custom span, 
#about-page a#nav-about span {
  border-left: 20px solid #ff5000;
}

a.icon {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  padding: 16px 12px 5px 12px;
  text-align: center;
  font-size: 15px;
  line-height: 15px;
  text-decoration: none;
  border-bottom: none;
  z-index: 2;
}
a.icon img {
  margin-bottom: 6px;
  width: 80%;
}
.menu-label {
  display: block;
}

#main-content-area {
  width: 90%;
  background: #fff;
  background-image: none;
  padding: 10px 5% 40px 5%;
}

#footer-area span, 
#footer-area a {
  display: block;
}
#footer-area .dash {
  display: none !important;
}

h1 {
  font-size: 44px;
  line-height: 44px;
  margin: 20px 0 0 0;
}

h2 {
  font-size: 36px;
  line-height: 36px;
}

h3 {
  font-size: 28px;
  line-height: 28px;
}

#home-content a {
  width: 94%; 
  float: none;
  padding: 15px 3% 0 3%;
  margin: 0 0 40px 0;
}

#home-content a:nth-child(3n+1) {
  clear: none; 
}

.ad-float-right { 
  float: none; 
  margin: 0 0 25px 0; 
} 

/* --- */ } /* --- */
